[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-fonts-devel] Debian lenny supports all scripts in Unicode 5.1 except for parts of Han

On Thu, Oct 16, 2008 at 5:13 AM, Nicolas Spalinger
<nicolas_spalinger@sil.org> wrote:

> Well, if coverage is the only criteria then yes...
> But IMHO there's still quite a lot of work left for quality coverage of
> many blocks as new elements get added to the Unicode standard.
> It's true that it's rather impressive to have this clever Unifont bitmap
> generation system allowing such a wide coverage but in the end smoothly
> drawn outlines will always look better than blocky bitmaps...
> I think we also want the Universal Operation System to be of the highest
> quality possible for as many language communities as possible.

Of course. It is a good first step though.



Reply to: